<h4>Extra list {{ include('assets/add.html.twig', {add_path: path('extra_new')}) }}</h4>

<table class="table table-sm table-hover">
    <thead>
    <tr>
        <th style="width: 40px">#</th>
        <th>Name</th>
        <th>PriceInc</th>
        <th>PriceEx</th>
        <th></th>
    </tr>
    </thead>
    <tbody>
    {% for extra in extras %}
        <tr>
            <td>{{ extra.id }}</td>
            <td>{{ extra.name }}</td>
            <td>{{ extra.priceInc }}</td>
            <td>{{ extra.priceEx }}</td>
            <td class="text-right float-right">
                {{ include('assets/edit.html.twig', {edit_path: path('extra_edit', {'id': extra.id}), button_label: 'edit'}) }}
                {{ include('assets/delete.html.twig', {action: path('extra_delete', {'id': extra.id}), csrf: csrf_token('delete' ~ extra.id)}) }}

            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="5">no records found</td>
        </tr>
    {% endfor %}
    </tbody>
</table>